TAAS - Feature #392

Corporate Document Search
10/17/2024 07:46 PM - Junaid M

Status: Coding Done Start date: 10/17/2024
Priority: Normal Due date:

Assignee: Swarag Cm % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Document Search

Description

Coding Corporate Document Search

History

#1 - 10/17/2024 07:46 PM - Junaid M

- Assignee set to travvise Admin

#2 - 11/13/2024 12:31 PM - Junaid M

- Assignee changed from travvise Admin to Swarag Cm

#3 - 11/13/2024 12:48 PM - Junaid M

Reuse same document search backend

#4 - 11/14/2024 09:37 AM - Swarag Cm
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#5 - 11/15/2024 11:32 AM - Swarag Cm
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#6 - 11/15/2024 11:40 AM - Swarag Cm
